[Startup]
EnableLangDlg=Y
AppName=PC Fax
ProductGUID=E08B44C1-E069-43FA-891D-EBF9720D57FF
CompanyName=TOSHIBA
CompanyURL=http://www.toshiba.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58860
EngineBinding=1
[Languages]
Default=0x0009
count=12
key0=0x0804
key1=0x0013
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0012
key7=0x0015
key8=0x0416
key9=0x0816
key10=0x0019
key11=0x000a
RequireExactLangMatch=0x0804
